<ECRAN>
<GERAL>
<numero>4</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>30</y>
<cx>1014</cx>
<cy>473</cy>
<pi>2</pi>
<nome>Documento</nome>
<n_d>18</n_d>
<n_st>18</n_st>
<n_gr>3</n_gr>
<n_bts2>2</n_bts2>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>50</x>
<y>4</y>
<sx>27</sx>
<sy>24</sy>
<id>-1</id>
<str>TD.:</str>
<sizej>4</sizej>
<sizer>4</sizer>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>116</x>
<y>4</y>
<sx>218</sx>
<sy>24</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
<font>
<Height>-16</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
<just>3</just>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>378</x>
<y>4</y>
<sx>138</sx>
<sy>28</sy>
<id>1</id>
<str>numero documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
<listar>1</listar>
<font>
<Height>-19</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>588</x>
<y>5</y>
<sx>156</sx>
<sy>22</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>828</x>
<y>7</y>
<sx>118</sx>
<sy>22</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>6</numero>
<tipo>4</tipo>
<x>144</x>
<y>53</y>
<sx>105</sx>
<sy>16</sy>
<id>10</id>
<str>numero C/F</str>
<sizej>10</sizej>
<sizer>8</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>144</x>
<y>74</y>
<sx>480</sx>
<sy>16</sy>
<id>11</id>
<str>nome C/F</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>144</x>
<y>95</y>
<sx>480</sx>
<sy>16</sy>
<id>14</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>144</x>
<y>116</y>
<sx>48</sx>
<sy>16</sy>
<id>12</id>
<str>desc %</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>442</x>
<y>431</y>
<sx>71</sx>
<sy>19</sy>
<id>26</id>
<str>tot-mercadoria</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<just>2</just>
</Edit>
<Edit>
<numero>11</numero>
<tipo>3</tipo>
<x>629</x>
<y>431</y>
<sx>71</sx>
<sy>19</sy>
<id>28</id>
<str>tot-l¡quido</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>718</x>
<y>431</y>
<sx>71</sx>
<sy>19</sy>
<id>29</id>
<str>tot-iva</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>820</x>
<y>426</y>
<sx>144</sx>
<sy>29</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<font>
<Height>-24</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>520</x>
<y>116</y>
<sx>125</sx>
<sy>16</sy>
<id>-4</id>
<str>saldo C/F</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>4</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>272</x>
<y>434</y>
<sx>108</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>52</x>
<y>434</y>
<sx>44</sx>
<sy>16</sy>
<id>54</id>
<str>comiss„o</str>
<sizej>5</sizej>
<sizer>6</sizer>
<ndec>2</ndec>
<just>1</just>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>114</x>
<y>434</y>
<sx>113</sx>
<sy>16</sy>
<id>53</id>
<str>comiss„o</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>532</x>
<y>431</y>
<sx>82</sx>
<sy>19</sy>
<id>27</id>
<str>Desconto(s)</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>340</x>
<y>4</y>
<sx>35</sx>
<sy>19</sy>
<str>Nº:</str>
<just>1</just>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>540</x>
<y>4</y>
<sx>39</sx>
<sy>19</sy>
<str>Ref.:</str>
<just>2</just>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>770</x>
<y>7</y>
<sx>51</sx>
<sy>16</sy>
<str>Data.:</str>
<just>2</just>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>12</x>
<y>51</y>
<sx>99</sx>
<sy>19</sy>
<str>Cliente n.:</str>
<just>1</just>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>12</x>
<y>72</y>
<sx>99</sx>
<sy>19</sy>
<str>Nome</str>
<just>1</just>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>12</x>
<y>93</y>
<sx>99</sx>
<sy>19</sy>
<str>Observação:</str>
<just>1</just>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>12</x>
<y>114</y>
<sx>99</sx>
<sy>19</sy>
<str>Desconto</str>
<just>1</just>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>216</x>
<y>114</y>
<sx>27</sx>
<sy>19</sy>
<str>%</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>17</x>
<y>409</y>
<sx>78</sx>
<sy>18</sy>
<str>Retenção %</str>
<just>2</just>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>421</x>
<y>116</y>
<sx>87</sx>
<sy>19</sy>
<str>Saldo c/c:</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>271</x>
<y>409</y>
<sx>114</sx>
<sy>18</sy>
<str>Stock do Artigo.:</str>
<just>1</just>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>441</x>
<y>409</y>
<sx>71</sx>
<sy>18</sy>
<str>Ilíquido</str>
<just>1</just>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>628</x>
<y>409</y>
<sx>71</sx>
<sy>18</sy>
<str>Liquido</str>
<just>1</just>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>531</x>
<y>409</y>
<sx>82</sx>
<sy>18</sy>
<str>Descontos</str>
<just>1</just>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>717</x>
<y>409</y>
<sx>71</sx>
<sy>18</sy>
<str>I.V.A.</str>
<just>1</just>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>818</x>
<y>405</y>
<sx>144</sx>
<sy>18</sy>
<str>TOTAL (€)</str>
<font>
<Height>-16</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
<just>2</just>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>113</x>
<y>409</y>
<sx>113</sx>
<sy>18</sy>
<str>Valor de Retenção</str>
<just>1</just>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>12</x>
<y>4</y>
<sx>35</sx>
<sy>24</sy>
<str>TD.:</str>
<just>1</just>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>29</y>
<sx>647</sx>
<sy>112</sy>
<str>Dados do cliente:</str>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>7</x>
<y>142</y>
<sx>979</sx>
<sy>257</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>7</x>
<y>400</y>
<sx>981</sx>
<sy>57</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>845</x>
<y>64</y>
<sx>63</sx>
<sy>68</sy>
<id>100</id>
<str>Converter</str>
<sizej>200</sizej>
<sizer>28</sizer>
<ndec>-1</ndec>
<imagem>BMP/button19.png</imagem>
<icon>BMP/movs.png</icon>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>754</x>
<y>64</y>
<sx>63</sx>
<sy>68</sy>
<id>809</id>
<str>Ver antes</str>
<core>16711680</core>
<imagem>BMP/button19.png</imagem>
<icon>BMP/lupa2.png</icon>
</Button>
<Preencher>
<xi>9</xi>
<yi>145</yi>
<sx>978</sx>
<sy>249</sy>
<n_d>10</n_d>
<ofsy>8</ofsy>
<n_l>9</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>98</sizej>
<sizer>13</sizer>
<edit>3</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>338</sizej>
<sizer>40</sizer>
<edit>3</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>43</x>
<id>7</id>
<str>Quant.</str>
<sizej>90</sizej>
<sizer>7</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>51</x>
<id>8</id>
<str>Preço Unit</str>
<sizej>83</sizej>
<sizer>14</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>62</x>
<id>9</id>
<str>Des1 %</str>
<sizej>55</sizej>
<sizer>6</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>66</x>
<id>12</id>
<str>Desc2 Valor</str>
<sizej>82</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>63</x>
<id>13</id>
<str>Iva</str>
<sizej>42</sizej>
<sizer>4</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>67</x>
<id>37</id>
<str>M.I.</str>
<sizej>40</sizej>
<sizer>3</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>71</x>
<id>20</id>
<str>RNT</str>
<sizej>37</sizej>
<sizer>1</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>75</x>
<id>14</id>
<str>Valor</str>
<sizej>90</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>1</x>
<y>30</y>
<cx>1018</cx>
<cy>474</cy>
<pi>2</pi>
<nome>Extras</nome>
<n_d>24</n_d>
<n_st>24</n_st>
<n_gr>3</n_gr>
<n_bts2>4</n_bts2>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>50</x>
<y>4</y>
<sx>27</sx>
<sy>24</sy>
<id>-1</id>
<str>TD.:</str>
<sizej>4</sizej>
<sizer>4</sizer>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>116</x>
<y>4</y>
<sx>218</sx>
<sy>24</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
<font>
<Height>-16</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
<just>3</just>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>378</x>
<y>4</y>
<sx>138</sx>
<sy>28</sy>
<id>1</id>
<str>numero documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
<listar>1</listar>
<font>
<Height>-19</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>588</x>
<y>5</y>
<sx>156</sx>
<sy>22</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>828</x>
<y>7</y>
<sx>118</sx>
<sy>22</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
<font>
<Height>-19</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>6</numero>
<tipo>4</tipo>
<x>144</x>
<y>53</y>
<sx>105</sx>
<sy>16</sy>
<id>10</id>
<str>numero C/F</str>
<sizej>10</sizej>
<sizer>8</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>144</x>
<y>74</y>
<sx>480</sx>
<sy>16</sy>
<id>11</id>
<str>nome C/F</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>144</x>
<y>95</y>
<sx>480</sx>
<sy>16</sy>
<id>14</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>144</x>
<y>116</y>
<sx>48</sx>
<sy>16</sy>
<id>12</id>
<str>desc %</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>442</x>
<y>433</y>
<sx>71</sx>
<sy>19</sy>
<id>26</id>
<str>tot-mercadoria</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<just>2</just>
</Edit>
<Edit>
<numero>11</numero>
<tipo>3</tipo>
<x>629</x>
<y>433</y>
<sx>71</sx>
<sy>19</sy>
<id>28</id>
<str>tot-l¡quido</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>718</x>
<y>433</y>
<sx>71</sx>
<sy>19</sy>
<id>29</id>
<str>tot-iva</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>820</x>
<y>423</y>
<sx>144</sx>
<sy>29</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<font>
<Height>-24</Height>
<Weight>700</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>520</x>
<y>116</y>
<sx>125</sx>
<sy>16</sy>
<id>-4</id>
<str>saldo C/F</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>4</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>272</x>
<y>436</y>
<sx>108</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>52</x>
<y>436</y>
<sx>44</sx>
<sy>16</sy>
<id>54</id>
<str>comiss„o</str>
<sizej>5</sizej>
<sizer>6</sizer>
<ndec>2</ndec>
<just>1</just>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>114</x>
<y>436</y>
<sx>113</sx>
<sy>16</sy>
<id>53</id>
<str>comiss„o</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>532</x>
<y>433</y>
<sx>82</sx>
<sy>19</sy>
<id>27</id>
<str>Desconto(s)</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>19</numero>
<tipo>3</tipo>
<x>176</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-9</id>
<str>ultimo custo</str>
<sizej>10</sizej>
<sizer>6</sizer>
<ndec>2</ndec>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>335</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-25</id>
<str>margm p custo</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>21</numero>
<tipo>3</tipo>
<x>500</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-26</id>
<str>Marg Pre. Venda</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>22</numero>
<tipo>3</tipo>
<x>650</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<just>2</just>
</Edit>
<Edit>
<numero>23</numero>
<tipo>3</tipo>
<x>782</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-29</id>
<str>Ultimo pr. venda</str>
<sizej>9</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>24</numero>
<tipo>3</tipo>
<x>31</x>
<y>374</y>
<sx>113</sx>
<sy>18</sy>
<id>-6</id>
<str>stock</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>340</x>
<y>14</y>
<sx>35</sx>
<sy>19</sy>
<str>Nº:</str>
<just>1</just>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>540</x>
<y>4</y>
<sx>39</sx>
<sy>19</sy>
<str>Ref.:</str>
<just>2</just>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>770</x>
<y>7</y>
<sx>51</sx>
<sy>16</sy>
<str>Data.:</str>
<just>2</just>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>12</x>
<y>51</y>
<sx>99</sx>
<sy>19</sy>
<str>Cliente n.:</str>
<just>1</just>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>12</x>
<y>72</y>
<sx>99</sx>
<sy>19</sy>
<str>Nome</str>
<just>1</just>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>12</x>
<y>93</y>
<sx>99</sx>
<sy>19</sy>
<str>Observação:</str>
<just>1</just>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>12</x>
<y>114</y>
<sx>99</sx>
<sy>19</sy>
<str>Desconto</str>
<just>1</just>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>216</x>
<y>114</y>
<sx>27</sx>
<sy>19</sy>
<str>%</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>17</x>
<y>406</y>
<sx>78</sx>
<sy>18</sy>
<str>Retenção %</str>
<just>2</just>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>421</x>
<y>116</y>
<sx>87</sx>
<sy>19</sy>
<str>Saldo c/c:</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>271</x>
<y>406</y>
<sx>114</sx>
<sy>18</sy>
<str>Stock do Artigo.:</str>
<just>1</just>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>441</x>
<y>406</y>
<sx>71</sx>
<sy>18</sy>
<str>Ilíquido</str>
<just>1</just>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>628</x>
<y>406</y>
<sx>71</sx>
<sy>18</sy>
<str>Liquido</str>
<just>1</just>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>531</x>
<y>406</y>
<sx>82</sx>
<sy>18</sy>
<str>Descontos</str>
<just>1</just>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>717</x>
<y>406</y>
<sx>71</sx>
<sy>18</sy>
<str>I.V.A.</str>
<just>1</just>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>820</x>
<y>397</y>
<sx>144</sx>
<sy>29</sy>
<str>TOTAL (€)</str>
<font>
<Height>-16</Height>
<Weight>400</Weight>
<OutPrecision>53</OutPrecision>
<ClipPrecision>53</ClipPrecision>
<Quality>53</Quality>
<PitchAndFamily>53</PitchAndFamily>
<FaceName>Arial</FaceName>
</font>
<just>2</just>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>113</x>
<y>406</y>
<sx>113</sx>
<sy>18</sy>
<str>Valor de Retenção</str>
<just>1</just>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>12</x>
<y>4</y>
<sx>35</sx>
<sy>24</sy>
<str>TD.:</str>
<just>1</just>
</Static>
<Static>
<numero>19</numero>
<tipo>-1</tipo>
<x>29</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Stock</str>
<just>1</just>
</Static>
<Static>
<numero>20</numero>
<tipo>-1</tipo>
<x>177</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Ultimo custo</str>
<just>1</just>
</Static>
<Static>
<numero>21</numero>
<tipo>-1</tipo>
<x>335</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Marg Pr. Custo</str>
<just>1</just>
</Static>
<Static>
<numero>22</numero>
<tipo>-1</tipo>
<x>500</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Marg. Pr. Venda</str>
<just>1</just>
</Static>
<Static>
<numero>23</numero>
<tipo>-1</tipo>
<x>650</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Stock minimo</str>
<just>1</just>
</Static>
<Static>
<numero>24</numero>
<tipo>-1</tipo>
<x>782</x>
<y>352</y>
<sx>113</sx>
<sy>18</sy>
<str>Ultimo Pr. Venda</str>
<just>1</just>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>29</y>
<sx>647</sx>
<sy>112</sy>
<str>Dados do cliente:</str>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>11</x>
<y>345</y>
<sx>978</sx>
<sy>57</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>11</x>
<y>397</y>
<sx>978</sx>
<sy>57</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>832</x>
<y>64</y>
<sx>63</sx>
<sy>68</sy>
<id>300</id>
<str>Etiquetas</str>
<sizej>200</sizej>
<sizer>28</sizer>
<ndec>-1</ndec>
<imagem>BMP/button19.png</imagem>
<icon>BMP/icon_etiq.png</icon>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>754</x>
<y>64</y>
<sx>63</sx>
<sy>68</sy>
<id>599</id>
<str>N. Serie</str>
<core>16711680</core>
<imagem>BMP/button19.png</imagem>
<icon>BMP/estado11.png</icon>
</Button>
<Button>
<numero>3</numero>
<tipo>-2</tipo>
<x>909</x>
<y>64</y>
<sx>63</sx>
<sy>68</sy>
<id>600</id>
<str>Folha Obra</str>
<imagem>BMP/button19.png</imagem>
<icon>bmp/movs.png</icon>
</Button>
<Button>
<numero>4</numero>
<tipo>-2</tipo>
<x>667</x>
<y>63</y>
<sx>63</sx>
<sy>68</sy>
<id>722</id>
<str>Avencas</str>
<icon>bmp2/ficheiro1.png</icon>
</Button>
<Preencher>
<xi>9</xi>
<yi>145</yi>
<sx>978</sx>
<sy>199</sy>
<n_d>10</n_d>
<ofsy>8</ofsy>
<n_l>9</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>98</sizej>
<sizer>13</sizer>
<edit>3</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>338</sizej>
<sizer>40</sizer>
<edit>3</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>43</x>
<id>7</id>
<str>Quant.</str>
<sizej>90</sizej>
<sizer>7</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>51</x>
<id>8</id>
<str>Preço Unit</str>
<sizej>83</sizej>
<sizer>14</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>62</x>
<id>9</id>
<str>Des1 %</str>
<sizej>55</sizej>
<sizer>6</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>66</x>
<id>12</id>
<str>Desc2 Valor</str>
<sizej>82</sizej>
<sizer>10</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>63</x>
<id>13</id>
<str>Iva</str>
<sizej>42</sizej>
<sizer>4</sizer>
<ndec>2</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>67</x>
<id>37</id>
<str>M.I.</str>
<sizej>40</sizej>
<sizer>3</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>71</x>
<id>20</id>
<str>RNT</str>
<sizej>37</sizej>
<sizer>1</sizer>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>75</x>
<id>14</id>
<str>Valor</str>
<sizej>90</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>3</numero>
<x>2</x>
<y>30</y>
<cx>1009</cx>
<cy>205</cy>
<pi>2</pi>
<nome>Condições Pagamento</nome>
<n_d>18</n_d>
<n_st>14</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>15</x>
<y>10</y>
<sx>48</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>72</x>
<y>10</y>
<sx>216</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>372</x>
<y>10</y>
<sx>96</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
</Edit>
<Edit>
<numero>4</numero>
<tipo>4</tipo>
<x>630</x>
<y>5</y>
<sx>102</sx>
<sy>21</sy>
<id>5</id>
<str>convertido</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>828</x>
<y>10</y>
<sx>120</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>6</numero>
<tipo>2</tipo>
<x>156</x>
<y>53</y>
<sx>54</sx>
<sy>16</sy>
<id>18</id>
<str>n§ cond. pag.</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>245</x>
<y>53</y>
<sx>317</sx>
<sy>16</sy>
<id>19</id>
<str>cond. pagamento</str>
<sizej>21</sizej>
<sizer>21</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>156</x>
<y>74</y>
<sx>54</sx>
<sy>16</sy>
<id>20</id>
<str>prazo</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>2</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>6</tipo>
<x>372</x>
<y>74</y>
<sx>120</sx>
<sy>16</sy>
<id>8</id>
<str>data vencimento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>1</ndec>
<edit>2</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>2</tipo>
<x>156</x>
<y>95</y>
<sx>54</sx>
<sy>16</sy>
<id>15</id>
<str>n§ operador</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>156</x>
<y>116</y>
<sx>54</sx>
<sy>16</sy>
<id>16</id>
<str>n§ vendedor</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>530</x>
<y>115</y>
<sx>60</sx>
<sy>16</sy>
<id>17</id>
<str>comiss„o</str>
<sizej>5</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>2</tipo>
<x>156</x>
<y>138</y>
<sx>54</sx>
<sy>16</sy>
<id>4</id>
<str>n§ moeda</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>228</x>
<y>137</y>
<sx>120</sx>
<sy>16</sy>
<id>48</id>
<str>moeda</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>530</x>
<y>138</y>
<sx>60</sx>
<sy>16</sy>
<id>49</id>
<str>cambio</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>804</x>
<y>53</y>
<sx>144</sx>
<sy>16</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>804</x>
<y>74</y>
<sx>144</sx>
<sy>16</sy>
<id>31</id>
<str>Pago</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>804</x>
<y>95</y>
<sx>144</sx>
<sy>16</sy>
<id>32</id>
<str>Pendente</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>324</x>
<y>7</y>
<sx>39</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>497</x>
<y>7</y>
<sx>114</sx>
<sy>19</sy>
<str>doc convertido</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>756</x>
<y>7</y>
<sx>63</sx>
<sy>19</sy>
<str>Data:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>12</x>
<y>51</y>
<sx>134</sx>
<sy>19</sy>
<str>Condicoes Pagamento</str>
<just>1</just>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>659</x>
<y>52</y>
<sx>111</sx>
<sy>19</sy>
<str>Total</str>
<just>1</just>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>12</x>
<y>72</y>
<sx>111</sx>
<sy>19</sy>
<str>Prazo</str>
<just>1</just>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>245</x>
<y>72</y>
<sx>123</sx>
<sy>19</sy>
<str>Data vencimento:</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>660</x>
<y>72</y>
<sx>111</sx>
<sy>19</sy>
<str>Pago</str>
<just>1</just>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>12</x>
<y>93</y>
<sx>111</sx>
<sy>19</sy>
<str>Operador</str>
<just>1</just>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>660</x>
<y>93</y>
<sx>111</sx>
<sy>19</sy>
<str>Pendente</str>
<just>1</just>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>12</x>
<y>114</y>
<sx>111</sx>
<sy>19</sy>
<str>Vendedor</str>
<just>1</just>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>444</x>
<y>114</y>
<sx>68</sx>
<sy>19</sy>
<str>Comissão</str>
<just>1</just>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>12</x>
<y>135</y>
<sx>111</sx>
<sy>19</sy>
<str>Moeda</str>
<just>1</just>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>445</x>
<y>135</y>
<sx>68</sx>
<sy>19</sy>
<str>Cambio..</str>
<just>1</just>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>35</y>
<sx>975</sx>
<sy>145</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>4</numero>
<x>10</x>
<y>30</y>
<cx>734</cx>
<cy>168</cy>
<pi>2</pi>
<nome>Taxas de IVA</nome>
<n_d>16</n_d>
<n_st>9</n_st>
<n_gr>2</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>12</x>
<y>10</y>
<sx>49</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>67</x>
<y>10</y>
<sx>162</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>288</x>
<y>10</y>
<sx>72</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
</Edit>
<Edit>
<numero>4</numero>
<tipo>6</tipo>
<x>585</x>
<y>9</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>117</x>
<y>56</y>
<sx>81</sx>
<sy>16</sy>
<id>33</id>
<str>sujeito-valor 0</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>117</x>
<y>74</y>
<sx>81</sx>
<sy>16</sy>
<id>34</id>
<str>sujeito-valor 1</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>7</numero>
<tipo>3</tipo>
<x>117</x>
<y>92</y>
<sx>81</sx>
<sy>16</sy>
<id>35</id>
<str>sujeito-valor 2</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>8</numero>
<tipo>3</tipo>
<x>117</x>
<y>110</y>
<sx>81</sx>
<sy>16</sy>
<id>36</id>
<str>sujeito-valor 3</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>225</x>
<y>56</y>
<sx>45</sx>
<sy>16</sy>
<id>37</id>
<str>sujeito-taxa  0</str>
<sizej>5</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>225</x>
<y>74</y>
<sx>45</sx>
<sy>16</sy>
<id>38</id>
<str>sujeito-valor 1</str>
<sizej>5</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>11</numero>
<tipo>3</tipo>
<x>225</x>
<y>92</y>
<sx>45</sx>
<sy>16</sy>
<id>39</id>
<str>sujeito-valor 2</str>
<sizej>5</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>225</x>
<y>110</y>
<sx>45</sx>
<sy>16</sy>
<id>40</id>
<str>sujeito-valor 3</str>
<sizej>5</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>315</x>
<y>56</y>
<sx>81</sx>
<sy>16</sy>
<id>41</id>
<str>Iva    -valor 0</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>315</x>
<y>74</y>
<sx>81</sx>
<sy>16</sy>
<id>42</id>
<str>sujeito-valor 1</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>315</x>
<y>93</y>
<sx>81</sx>
<sy>16</sy>
<id>43</id>
<str>sujeito-valor 2</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>315</x>
<y>110</y>
<sx>81</sx>
<sy>16</sy>
<id>44</id>
<str>sujeito-valor 3</str>
<sizej>9</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<imp>1</imp>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>243</x>
<y>7</y>
<sx>30</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>533</x>
<y>7</y>
<sx>48</sx>
<sy>19</sy>
<str>Data:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>117</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>Sujeito</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>225</x>
<y>36</y>
<sx>48</sx>
<sy>19</sy>
<str>Taxa</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>315</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>I.V.A</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>54</y>
<sx>84</sx>
<sy>19</sy>
<str>Taxa 1</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>9</x>
<y>72</y>
<sx>84</sx>
<sy>19</sy>
<str>Taxa 2</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>9</x>
<y>90</y>
<sx>84</sx>
<sy>19</sy>
<str>Taxa 3</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>9</x>
<y>108</y>
<sx>84</sx>
<sy>19</sy>
<str>Taxa 4</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>32</y>
<sx>708</sx>
<sy>100</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>132</y>
<sx>708</sx>
<sy>16</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
